<!-- start module contents -->

<table border="0" width="100%" cellpadding='5' align='center'>
  <tr>
    <td align='left'><img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/index.php'><{$lang_forum_index}></a><br />
<{if $parent_forum}>
&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$parent_forum}>'><{$parent_name}></a><br />
&nbsp;&nbsp;&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$forum_id}>'><{$forum_name}></a>
<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <b><{$topic_title}></b></td><td align='right'><{$forum_post_or_register}></td>
<{else}>
&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <a href='<{$xoops_url}>/modules/newbb/viewforum.php?forum=<{$forum_id}>'><{$forum_name}></a>
<br />&nbsp;&nbsp;&nbsp;&nbsp;<img src='<{$folder_topic}>' alt='' /> <b><{$topic_title}></b></td><td align='right'><{$forum_post_or_register}></td>
  </tr>
</table>
<{/if}>

<br />

<!-- start topic thread -->
<table cellpadding="4" width="100%">
  <tr>
    <td align="left"><a id="threadtop"></a><a href="viewtopic.php?viewmode=thread&amp;order=<{$order_current}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>"><{$lang_threaded}></a> | <a href="viewtopic.php?viewmode=flat&amp;order=<{$order_other}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>"><{$lang_order_other}></a> | <a href="print.php?topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>"><{$smarty.const._MD_PRINTTOPICS}></a></td>
    <td align="right"><a href="viewtopic.php?viewmode=flat&amp;order=<{$order_current}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>&amp;move=prev&amp;topic_time=<{$topic_time}>"><{$smarty.const._MD_PREVTOPIC}></a> | <a href="viewtopic.php?viewmode=flat&amp;order=<{$order_current}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>&amp;move=next&amp;topic_time=<{$topic_time}>"><{$smarty.const._MD_NEXTTOPIC}></a> | <a href="#threadbottom"><{$smarty.const._MD_BOTTOM}></a></td>
  </tr>
</table>

<table cellspacing="1" class="outer">
 <tr class="foot" align="left">
    <td colspan="2" align="center"><{$forum_page_nav}> </td>
  </tr>

  <tr align='left'>
    <th width='20%'><{$smarty.const._MD_POSTER}></th>
    <th><{$smarty.const._MD_THREAD}></th>
  </tr>


  <{foreach item=topic_post from=$topic_posts}>
  <{include file="db:newbb_thread.html" topic_post=$topic_post}>
  <{/foreach}>

  <tr class="foot" align="left">
    <td colspan="2" align="center"><{$forum_page_nav}> </td>
  </tr>
</table>

<table cellpadding="4" width="100%">
  <tr>
    <td align="left"><a id="threadbottom"></a><a href="viewtopic.php?viewmode=thread&amp;order=<{$order_current}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>"><{$lang_threaded}></a> | <a href="viewtopic.php?viewmode=flat&amp;order=<{$order_other}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>"><{$lang_order_other}></a></td>
    <td align="right"><a href="viewtopic.php?viewmode=flat&amp;order=<{$order_current}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>&amp;move=prev&amp;topic_time=<{$topic_time}>"><{$smarty.const._MD_PREVTOPIC}></a> | <a href="viewtopic.php?viewmode=flat&amp;order=<{$order_current}>&amp;topic_id=<{$topic_id}>&amp;forum=<{$forum_id}>&amp;move=next&amp;topic_time=<{$topic_time}>"><{$smarty.const._MD_NEXTTOPIC}></a> | <a href="#threadtop"><{$smarty.const._MD_TOP}></a></td></tr>
<tr>
<td align='left'><br />
<{$forum_post_or_register}></td>
<td align='right'><br><{$rss_enable}></td>
  </tr>
</table>
<!-- end topic thread -->
<br />

<table cellspacing="0" width="100%">
  <tr>
    <td align='left'><{$permission_table}></td>
    <td align='right'><{$forum_jumpbox}> </td>
  </tr>
  <tr valign="bottom">
    <{if $viewer_is_admin == true}>
    <td colspan="2" align='center'>&nbsp;<{$topic_lock_image}>&nbsp;<{$topic_move_image}>&nbsp;<{$topic_delete_image}>&nbsp;<{$topic_sticky_image}>&nbsp;</td>
    <{else}>
    <td colspan="2">&nbsp;</td>
    <{/if}>
  </tr>
</table>

<{if $quickreply.show}>
<{include file="db:newbb_quickreply.html" quickreply="$quickreply" xoops_codes="$xoops_codes" xoops_smilies="$xoops_smilies"}>
<{/if}>

<{include file='db:system_notification_select.html'}>
<!-- end module contents -->